Change log for libmbassador-java package in Ubuntu

12 of 2 results
Published in hirsute-release on 2020-11-24
Deleted in hirsute-proposed (Reason: moved to Release)
libmbassador-java (1.3.1-2) unstable; urgency=medium

  * Ignore junit:junit artifact then we don't have to build-depend on it and
    avoid a FTBFS. The tests are disabled anyway. (Closes: #975229)
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <email address hidden>  Mon, 23 Nov 2020 23:14:14 +0100

Available diffs

Superseded in hirsute-release on 2020-11-24
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed (Reason: moved to release)
libmbassador-java (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #905904)

 -- Markus Koschany <email address hidden>  Sat, 11 Aug 2018 22:44:01 +0200
12 of 2 results